<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;

	Db::i()->query("ALTER TABLE ?_tree ADD `external` TINYINT NOT NULL DEFAULT '0'");
	if (Db::i()->select("SELECT * FROM ?_modules WHERE module='lc_album'"))
	{
		Db::i()->query("ALTER TABLE ?_lc_album_albums ADD  `sort` INT NOT NULL DEFAULT '0'");
	}
	Db::i()->query("ALTER TABLE  ?_comments CHANGE  `updated`  `updated` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP");
